.slideshow_container#slideshow-residential-3 .slideshow.slideshow-1 {
  padding: 0;
  min-height: 220px;
  max-width: none;
  max-height: none;
  width: auto;
  height: auto;
}

.slideshow_container#slideshow-residential-3 > .slideshow .slider-container.container-2 {
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  min-height: 600px;
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1 {
  padding: 0;
  background-image: none;
  background-position: center top;
  background-size: cover;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide#photo-2 {
  background-image: url(../photos/Residential-House-3-Pic-2.jpg);
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide#photo-1 {
  background-image: url(../photos/Residential-House-3-Pic-1.jpg);
}

.slideshow_container#slideshow-residential-3 .coffee-slider-stop.stop-1 {
  display: inline-block;
}

.slideshow_container#slideshow-residential-3 .coffee-slider-play.play-1 {
  display: inline-block;
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide#photo-3 {
  background-image: url(../photos/Residential-House-3-Pic-3.jpg);
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1.animation-in {
  -webkit-animation-duration: .75s;
          animation-duration: .75s;
}

.slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1.animation-out {
  -webkit-animation-duration: .75s;
          animation-duration: .75s;
}

@media screen and (max-width: 900px) {
  .slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1 {
    max-height: 450px;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-stop.stop-1 {
    display: inline-block;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-play.play-1 {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1 {
    max-height: 400px;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-stop.stop-1 {
    display: inline-block;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-play.play-1 {
    display: inline-block;
  }
}

@media screen and (max-width: 600px) {
  .slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1 {
    max-height: 325px;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-stop.stop-1 {
    display: inline-block;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-play.play-1 {
    display: inline-block;
  }
}

@media screen and (max-width: 450px) {
  .slideshow_container#slideshow-residential-3 .slides_container > .slide.slide-1 {
    max-height: 250px;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-play.play-1 {
    display: inline-block;
  }

  .slideshow_container#slideshow-residential-3 > .slideshow .slider-container.container-2 {
    display: inline-block;
  }

  .slideshow_container#slideshow-residential-3 .coffee-slider-stop.stop-1 {
    display: inline-block;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
